» Ubuntu » Packages

Error

two or more packages specified (openthesaurus oneiric)